@charset "utf-8";

/*
===== Standard Btn ==========================================
*/
p.btn_01 {
	line-height:1.5em;
	margin:10px 0 0 0;
}
p.btn_01 a {
	height:2.4em;
	line-height:2.5em;
	background:url(../img/btn/btn_bg_01.gif) no-repeat left top;
	text-decoration:none;
	padding: 8px 0 10px 15px;
	/padding:0 0 10px 15px;
}

p.btn_01 a span {
text-decoration:none;

	position:relative;
	
	background:url(../img/btn/btn_bg_01.gif) no-repeat right top;
	padding:8px 30px 10px 15px;
}

/*on mouse*/
p.btn_01 a:hover {
	background:url(../img/btn/btn_bg_01_mo.gif) no-repeat left top;
}
p.btn_01 a:hover span {
	background:url(../img/btn/btn_bg_01_mo.gif) no-repeat right top;
}